Retrieve lookup information for currencies, countries, entity types, etc
Returns reference data of the type specified by the documents query parameter; supported values are currencies, countries, entity_types, and sic.
Token scopes: legal-entity:read
Authentication
AuthorizationBearer
## Authentication
The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail.
```curl
curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \
-H 'Authorization: Bearer YOUR-TOKEN-HERE'
```
[Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/
Query parameters
documents
The type of lookup data to retrieve. Options are currencies, countries, entity_types, and sic_numbers.
Allowed values:
Response
A list of lookup information based on the requested type.
data
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error